View Single Post
Old 01-22-2010, 04:36 PM   #55 (permalink)
juwaack68
iPhone Convert
 
juwaack68's Avatar
 
Join Date: Oct 2005
Location: Tulip City - MI
Model: iP5
OS: 6.0.2
PIN: to beans
Carrier: I'm not
Posts: 13,875
Post Thanks: 3
Thanked 72 Times in 55 Posts
Default

Thanks for the confirmation. This upgrade, unfortunately, won't work for you since you have an MEID device.

The device I upgraded earlier only had an MEID, so I thought (mistakenly) that it was an MEID device, I thought this OS would work for both ESN and MEID.

My fault for getting everyone excited.....total bummer.

I will upgrade the first post again

If your device shows 8330m under Options -> About, you can't use this OS to upgrade.
__________________
No longer a BES Admin, but it was fun while it lasted!

Last edited by juwaack68 : 01-22-2010 at 04:41 PM.
Offline   Reply With Quote